/* animations */

.fade-left {
    opacity: 0;
    transform: translateX(10px);
    animation: moveleft 0.3s ease-out forwards;
    animation-delay: 0.3s;
}

.fade-left2 {
    opacity: 0;
    transform: translateX(10px);
}

.fade-right2 {
    opacity: 0;
    transform: translateX(-10px);
}

.fade-right2.animated {
    animation: moveright 0.3s ease-out forwards !important;
}

.fade-left2.animated {
    animation: moveleft 0.3s ease-out forwards !important;
}

@keyframes moveleft {
    0% { opacity: 0; transform: translateX(10px); }
    100% { opacity: 1; transform: translateX(0px);  }
}

@keyframes moveright {
    0% { opacity: 0; transform: translateX(-10px); }
    100% { opacity: 1; transform: translateX(0px);  }
}

.text-up {
    opacity: 0;
    animation: moveup 0.3s ease-out forwards;
}

@keyframes moveup {
    0% { opacity: 0; transform: translateY(20px); }
    100% { opacity: 1; transform: translateY(0px);  }
}

.text-up2 {
    opacity: 0;
}

.text-up2.animated {
    animation: moveup 0.3s ease-out forwards !important;
    animation-delay: 0.4s !important;
}

.d-1.animated {
    animation-delay: 0.1s !important;
}

.d-2.animated {
    animation-delay: 0.2s !important;
}

.d-3.animated {
    animation-delay: 0.3s !important;
}

.d-4.animated {
    animation-delay: 0.4s !important;
}

.d-5.animated {
    animation-delay: 0.5s !important;
}

.d-6.animated {
    animation-delay: 0.6s !important;
}

@keyframes moveup {
    0% { opacity: 0; transform: translateY(20px); }
    100% { opacity: 1; transform: translateY(0px);  }
}

@keyframes fadetext {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.grecaptcha-badge {
    visibility: hidden !important;
}

body.elementor-editor-active .fade-left,
body.elementor-editor-active .fade-left2,
body.elementor-editor-active .fade-right,
body.elementor-editor-active .fade-right2,
body.elementor-editor-active .text-up,
body.elementor-editor-active .text-up2 {
    opacity: 1!important;
}